
VIRTUAL CREDIT CARD - Bug #15498

iOS[VCC] [CARD MGMT][RESET PIN] To add in TAC screen for both reset PIN Flow  ###9393

09 January 2023 01:39 PM - Daniel Wong

Status: Pending Close Start date: 09 January 2023

Priority: Normal Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

To add in TAC screen for both reset PIN Flow

History

#1 - 09 January 2023 04:14 PM - Daniel Wong

- Assignee changed from He Xi Yeo to Natanael Geraldo

#2 - 09 January 2023 05:33 PM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Daniel Wong

#3 - 10 January 2023 02:22 PM - Daniel Wong

- Status changed from Resolved to Pending Close
